@charset "utf-8";
/* CSS Document */
/*公共样式*/
body,p,div,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,ol{padding:0; margin:0;}
li,dt,dd{list-style:none;}
a{text-decoration:none; color:#333;}
.wrap{width:100%; min-width:1000px;}
.main{width:1000px; margin:0 auto; }
.fl{float:left;}
.fr{float:right;}
.clearfix{overflow:hidden;}
body {
	min-width: 1000px;
}
 /*header*/
.header_wrap{height:40px; background:#fff;}
.header{height:40px; background:#fff;}
.logo{width:150px; height:30px; background:url(../images/logo.png) no-repeat; display:block;}
.header_nav{width:399px; height:12px; font:14px/14px '微软雅黑'; color:#cecece; margin-top:17px; margin-left:15px; background:#fff;}
.header_nav a{font:14px/14px '微软雅黑'; color:#000;}
.header_phone{width:288px; height:15px; font:15px/15px '微软雅黑'; display:block; margin-top:14px; margin-right:23px; color:#000;}


/*banner*/
.head{width:100%; height:652px; background:url(../images/banner.jpg) no-repeat center;}
.head_1{width:100%; height:130px; background:url(../images/banner1.jpg) no-repeat center;}
.head_2{width:100%; height:131px; background:url(../images/banner2.jpg) no-repeat center;}
.head_3{width:100%; height:130px; background:url(../images/banner3.jpg) no-repeat center;}
.head_4{width:100%; height:131px; background:url(../images/banner4.jpg) no-repeat center;}
.head_5{width:100%; height:130px; background:url(../images/banner5.jpg) no-repeat center;}


/*center*/
.center_1{width:100%; height:1000px; background:url(../images/center1.jpg) no-repeat top center;}
.page1{ display:block; width:1000px; height:500px; margin:0 auto; padding-top:171px;}
.page_a{ width:125px; height:50px; margin:0 auto;}
.page_a p{ font: bold 30px/50px '楷体_GB2312';  color:#656565; }
.page_c{width:1000px; height:1000px; margin:0 auto; background:url(../images/wx.png) no-repeat top center; margin-top:50px;}

.center_2{width:100%; height:1221px; background:url(../images/center2.jpg) no-repeat center;}
.page2{ display:block; width:1000px; height:500px; margin:0 auto; padding-top:148px;}
.page_b{ width:125px; height:50px; margin:0 auto;}
.page_b p{ font: bold 30px/50px '楷体_GB2312';  color:#656565; }
.page_d{width:1000px; height:320px; background:url(../images/wx01.png) no-repeat; margin-top:60px;}
.page_e{width:1000px; height:320px; background:url(../images/wx02.png) no-repeat; }
.page_f{width:1000px; height:320px; background:url(../images/wx03.png) no-repeat;}

.page_01{ width:100%; height:629px; background:url(../images/center3.jpg) no-repeat center;}
.page3{ display:block; width:1000px; height:500px; margin:0 auto; padding-top:165px; }
.page_02{ width:255px; height:50px; margin:0 auto;}
.page_02 p{ font: bold 30px/50px '楷体_GB2312';  color:#656565; }
.page_03{width:1000px; height:349px; margin:0 auto; background:url(../images/wxmh.png) no-repeat; margin-top:50px;}

/*dizhi*/
.part4_wrap{ widows:100%; height:470px; background:url(../images/part4_bg.jpg) no-repeat center; padding-top:30px;}
.zg_ap_con4{width:920px;}
.zg_ap_con4 span{display:inline-block; height:30px;background:#be040d;margin:0 5px 5px 0;font:18px/30px "Microsoft YaHei";padding:0 10px;color:#fff;cursor:pointer;}
.zg_ap_con4 span.qh_1{background:#be040d;color:#FF0;font:18px/30px "Microsoft YaHei";}
.zg_ap_con5{width:880px; height:260px; padding:0px 10px 30px 10px;overflow:hidden;}
.zg_ap_con5 p{font:14px/24px "Microsoft YaHei";}
.zg_ap_con5 p span{font:bold 16px/24px "Microsoft YaHei";}
.zg_ap_con5 a{display:block;width:118px;height:44px;background:#c1035d;color:#000;font:18px/44px "Microsoft YaHei";text-align:center;margin-top:20px;}
.zg_ap_con4{width:960px;}
.zg_ap_con4 span{display:inline-block; width:70px; height:52px;background:url(../images/dizhi.jpg) no-repeat top;;margin:0 0 10px 0;font:18px/40px "Microsoft YaHei"; text-align:center; padding: 0 5px; color:#fff;cursor:pointer;}
.zg_ap_con4 span.qh_1{background:url(../images/dizhi_01.png) no-repeat top;color:#fff;font:18px/40px "Microsoft YaHei";}
.zg_ap_con5{background:#22221f; opacity:0.5;width:928px;padding:30px 13px 30px 35px;overflow:hidden; margin:0 auto;margin-top:20px;}
.zg_ap_con5 p{font:18px/30px "Microsoft YaHei"; color:#FFF; }
.zg_ap_con5 p span{font:bold 18px/30px "Microsoft YaHei"; color:#FFF;}
.zg_ap_con5 a{display:block;width:118px;height:44px;background:#51aae6;color:#000;font:18px/44px "Microsoft YaHei";text-align:center;margin-top:20px;}
 
/*banquan*/
.zg_footer_box{height:128px; background:#000;}
.zg_footer p{ line-height:12px; margin:0 auto;}
.zg_footer a{color:#fff;}
.zg_footer{ width:1000px; padding-top:20px; padding-bottom:20px; text-align:center;  font:14px/30px "Microsoft YaHei"; color:#fff;margin:0 auto;}
